html{overflow-x:visible;overflow-y:scroll;}
body{
    background: url("20191022-bg.png") no-repeat center top #a0d1e6;
    min-width: 1160px;
}
.w56{
    width: 1080px;
    margin-right: auto;
    margin-left: auto;
}
.white{background-color: #fff}
.tips{
    height: 34px;
    line-height: 34px;
    background-color: #fff;
}
.logBox{
    width: 100%;
    padding: 45px 0;
}
.logBox > img{width: 46%;}
.seaBox{margin-top: 15px;width: 35%;}
.search{
    width: 71.6%;
    height: 38px;
    background-color: #fff;
    border-radius: 20px;
    line-height: 37px;
}
.search input{
    float: left;
    height: 36px;
    width: 65%;
    margin-left: 17px;
    border: none;
    background: none;
    line-height: 37px;
}
.search input::-webkit-input-placeholder{  color:#999;  }
.search input::-moz-placeholder{  color:#999;  }
.search input:-moz-placeholder{  color:#999;  }
.search input:-ms-input-placeholder{  color:#999;  }
.search button{
    float: right;
    margin-top: 10px;
    margin-right: 21px;
    width: 16px;
    height: 18px;
    background: url("20191022-ss(2).png") no-repeat center;
    border: none;
}
.sou{
    width: 23.8%;
    height: 38px;
    border: none;
    background-color: #ff8a00;
    font-size: 16px;
    color: #fff;
    border-radius: 20px;
    cursor: pointer;
}
.nav{background-color: #1484d6}
.nav li{
    float: left;
    width: 14.28%;
    height: 55px;
    text-align: center;
    line-height: 55px;
    font-size: 18px;
    position: relative;
}
.nav li.active,.nav li:hover{background-color: #0a72be;}
.nav li a{color: #fff;width: 100%;height: 100%;display: inline-block;}
.nav li:hover a{text-decoration: none;}
.nav li img{
    vertical-align: middle;
    margin-right: 11px;
}
.nav li span{
    display: inline-block;
    width: 1px;
    height: 18px;
    border-right: 1px #5bb2ff solid;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -9px;
}
.nav li:last-child span{display: none;}
.heng{width: 100%;}
.main{
    padding: 19px;
    background-color: #fff;
}
.center{text-align: center;}
.h1{
    font-size: 24px;
    font-weight: bold;
    color: #d7200f;
    margin-bottom: 15px;
}
.h1 a{color: #d7200f;}
.litTit a{color: #333;  }
.banBox{
    width: 49%;
    overflow: hidden;
}
.banBox img{
    width: 100%;
}
.rigBox{
    width: 49%;
}
.secNav {
    width: 100%;
    height: 43px;
    line-height: 44px;
    border-bottom: 1px #e7e7e7 solid;
   margin-top: -15px;
}
.navUl{
    width: 88%;
}
.secNav li{
    width: 20%;
    white-space: nowrap;
    float: left;
    font-size: 16px;
    height: 43px;
    cursor: pointer;
    text-align: center;
}
.secNav a{
    float: right;
    font-size: 14px;
    color: #999;
    line-height: 44px;
}
.secNav li.choose,.secNav li:hover{
    color: #1484d6;
}
.secNav li.choose span,.secNav li:hover span{
    display: inline-block;
    height: 40px;
    color: #1484d6;
    border-bottom: 4px #1484d6 solid;
}
.list-1 li {
    font-size: 14px!important;
    line-height: 30px!important;
}
.list-1 li {
    padding: 0 5px;
    background: #fff;
    line-height: 200%;
    transition: all .3s linear;
    overflow: hidden;
}
.list-1 li span {
    float: right;
    color: #999;
}
.list-1 li i {
    display: inline-block;
    width: 4px;
    height: 4px;
    background: #999;
    border-radius: 100%;
    vertical-align: middle;
    margin-right: 10px;
    margin-top: 16px;
    float: left;
}
.list-1 li a {
    padding: 2px 0 2px 0;
    display: inline-block;
    width: 75%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
    color: #333;
    transition: all .3s linear;
}
.list-1 li a:hover {
    padding: 2px 0 2px 8px;
    color: #1484d6;
    transition: all .3s linear;
}
.tit{
    width: 2%;
    padding: 1%;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 18px;
    background-color: #1484d6;
    font-weight: bold;
    margin-top: 20px;
}
.zxzt a{
    display: inline-block;
    float: left;
    margin-left: 2%;
    width: 18%;
}
.zxzt a img{width: 100%;}
.footer {
    background: #f8f8f8;
    margin-top: 25px;
    padding: 30px 0;
    border-top: 5px #1484d6 solid;
    position: relative;
}
.rel {
    position: relative;
}
.footer p {
    text-align: center;
    line-height: 30px;
}
.footer a{
    display: inline-block;
    margin: 0 10px;
}
.red {
    position: absolute;
    left: 56px;
    top: 52px;
}
.jicuo{
    position: absolute;
    top: 57px;
    right: 52px;
}
.imgBox{
    width: 96%;
    margin-top: 20px;
}
.apTitle{
    padding-bottom: 11px;
    border-bottom: 1px #e8e8e8 solid;
}
.apTitle p{
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
    border-left: 5px solid #1484d6;
}
.apTitle a{
    font-size: 14px;
    color: #999;
}
.picBox{width: 37%;}
.picBox img{width: 100%;}
.detail{  width: 59%; line-height:26px;text-align: justify }
.detail button{
    width: 100px;
    height: 30px;
    color: #fff;
    background-color: #1484d6;
    border: none;
    border-radius: 7px;
    float: right;
    margin-top: 28px;
    cursor: pointer;
}
.gsq li{
    width: 19%;
    height: 36px;
    font-size: 12px;
    color: #333;
    text-align: center;
    line-height: 36px;
    background-color: #f4f4f4;
    border: 1px #e4e4e4 solid;
    margin-top: 20px;
    margin-right: 1%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-radius: 4px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
    cursor: pointer;
}
/*.spBox li:nth-child(5),.spBox li:nth-child(10),.spBox li:nth-child(15){*/
    /*margin-right: 0;*/
/*}*/
.each{
    height: 30px;
    line-height: 30px;
    border-radius: 3px;
    background-color: #1484d6;
    border: 1px #1484d6 solid;
    color: #fff;
    font-size: 12px;
    margin-top: 14px;
    cursor: pointer;
}
.each a{color: #fff;}
.each span{
    margin: 0 3%;
}
.each .vie{
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url("20191022-bof1.png") no-repeat 100% 100%;
    margin-top: 8px;
    margin-right: 4%;
}
.eachOff{
    color: #333;
    border: 1px #e7e7e7 solid;
    background-color: #fff;
}
.eachOff a{color: #333;}
.eachOff .vie{
    background: url("20191022-bof2.png") no-repeat 100% 100%;
}
.each:hover{
    background-color: #1484d6;
    color: #fff;
}
.each:hover a{color: #fff;}
.each:hover .vie{ background: url("20191022-bof1.png") no-repeat 100% 100%;}
.gsq li{
    width: 20%;
    margin-right: 5%;
}
.h3{
    font-size: 18px;
    color: #d7200f;
    padding: 20px 0;
    text-align: center;
    border-bottom: 1px #dcdcdc dashed;
}
.h3 a{
    color: #d7200f;
}
.secNav .lione li:nth-child(1){
    text-align: left;
}
.zlxx li{
    height: 39px;
    background-color: #f6f6f6;
    border: 1px #ebebeb solid;
    font-size: 16px;
    line-height: 39px;
    margin-top: 19px;
    cursor: pointer;
}
.zlxx li img {
    vertical-align: middle;
    margin-right: 16px;
    margin-left: 24px;
}
.bigSp{
    width: 49%;
    margin-right: 2%;
    height: 60px;
    background: url("20191022-btnbg1.png") no-repeat 100% 100%;
    font-size: 20px;
    color: #fff;
    line-height: 60px;
    margin-top: 19px;
    cursor: pointer;
    text-align: center;
}
.bigSp:nth-child(even){margin-right: 0;}
.bigSp a{
    display: table;
    width: 100%;
    height: 100%;
}
.bigSp img{
    vertical-align: middle;
    margin-left: 8px;
}
.bigSp span{
    display: table-cell;
    font-size: 14px;
    color: #fff;
    vertical-align: middle;
    line-height: 20px;
    text-align: left;
}
.Sp2{
    background: url("20191022-btnbg2.png") no-repeat 100% 100%;
}
.Sp3{
    background: url("20191022-btnbg3.png") no-repeat 100% 100%;
}
.Sp4{
    background: url("20191022-btnbg4.png") no-repeat 100% 100%;
}
.zxPic{  width: 96%;margin-top: 20px;}
.zxPic img,.simg img{ width: 100%;}
.zx .tit{ padding: 0.9% 1%;}
.simg div{
    width: 23.4%;
    float: left;
    margin-right: 2%;
    position: relative;
}
.simg div:last-child{
    margin-right: 0;
}
.simg span{
    display: inline-block;
    width: 67px;
    height: 32px;
    background: url("20191022-imgTitle.png") no-repeat 100% 100%;
    font-size: 16px;
    color: #fff;
    line-height: 28px;
    text-align: center;
    position: absolute;
    z-index: 999;
    top: 0;
    left: -5px;
}
.zxTil{
    font-weight: bold;
    color: #1484d6;
}
.detail .zy{
    position: relative;
    overflow: hidden;
    height: 52px;
}
.det{
    background-color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    padding-right: 10px;
}
.hdBtn button{
    width: 31.5%;
    height: 32px;
    border: none;
    background-color: #5e9bd9;
    color: #fff;
    font-size: 14px;
    margin-right: 2%;
    border-radius: 4px;
    float: left;
    margin-top: 2px;
    cursor: pointer;
}

.hdBtn button:last-child{margin-right: 0;}
.hdBtn button img{margin-right: 10px}
.w49{width: 49%}
.w100{  width: 100%;  }
.search .placeholder,
.fenl .placeholder{
    color: #999;
}
.spBox{
    float: left;
    width: 48%;
    padding: 12px 0;
    text-align: center;
    margin-top: 15px;
    border-radius: 4px;
    margin-right: 2%;
    border: 1px #e1e1e1 solid;
    background-color: #f5f5f5;
    cursor: pointer;
}

.spBox:nth-child(even){
    margin-right: 0;
}
.spBox img{
    margin-right: 5%;
}
.weizhi{
    padding: 13px 19px;
    font-size: 14px;
    background-color: #f2f2f2;
}
.weizhi img{
    margin-right: 8px;
}
.sideTit{
    padding: 0 20px;
    background-color: #1484d6;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    height: 52px;
    line-height: 52px;
}
.sideUl{
    height: 590px;
    background-color: #f2f2f2;
}
.sideUl li{
    background-color: #f2f2f2;
    height: 52px;
    line-height: 52px;
    overflow: hidden;
    border-bottom: 1px #fff solid;
    font-size: 16px;
    padding: 0 20px;
    cursor: pointer;
}
.sideUl li.csAct,.sideUl li:hover{color: #008ce9;background-color: #d9f0ff}
.sideUl li img{
    float: right;
    margin-top: 20px;
}
.xcNero{padding: 0 2%; width: 70%}
.xcNa{
    padding: 15px 0;
    font-size: 20px;
    color: #008ce9;
    border-bottom: 1px #d8d8d8 solid;
    font-weight: bold;
}
.xcNa p{
    font-size: 16px;
    color: #333;
    text-indent: 32px;
    line-height: 30px;
    font-weight: normal;
}
.zxft{
    padding: 20px 0 20px 20px;
    margin: 20px 0;
}
.h4{
    font-size: 26px;
    margin: 25px 0;
    color: #363535;
    font-weight: bold;
}
.jie{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.lie li{
    width: 133px;
    height: 43px;
    background-color: #f6f6f6;
    font-size: 18px;
    color: #000;
    text-align: center;
    line-height: 43px;
    border-radius: 4px 4px 0 0;
    float: left;
    margin-right: 6px;
    cursor: pointer;
}
.lie .lieOn,.lie li:hover{
    background-color: #2a8cd6;
    color: #fff;
}
.wzzb{
    border: 1px #efefef solid;
    position: relative;
}
.zsxx{
    padding: 10px 0;
    background-color: #fbfafa;
}
.zsxx img{
    margin-right: 8px;
    margin-left: 15px;
    margin-top: 3px;
    float: left;
}
.sx span{
   border: 1px #cecece solid;
    display: inline-block;
    padding: 0px 10px;
    float: left;
    cursor: pointer;
}
.sx span.on23,.sx span:hover{
    background-color: #2a8cd6;
    color: #fff;
    border: 1px #2a8cd6 solid;
}
.jg{padding:2px 0}
.mainNero{
    padding: 5px 0 5px 30px;
    height: 755px;
    overflow-y: scroll;
    overflow-x: hidden;
    text-align: justify;
    background-color: #fff;
    position: relative;
}
.wdnr{
    padding: 15px 20px;
    border-left: 1px #efefef solid;
    position: relative;
    line-height: 30px;
}
.wdnr img{
    width: 28px;
    height: 28px;
    position: absolute;
    top: 20px;
    left: -14px;
}
.xcx{cursor: pointer;}
.tit1{
    padding-bottom: 20px;
    border-bottom: 1px #e1e1e1 solid;
}
.tit1 h4{
    font-size: 20px;
    font-weight: bold;
    margin-top: 5px;
}
.moro img{
    cursor: pointer;
}
.moro:hover{
    transition: all .1s linear;
    -webkit-box-shadow: 0px 0px 3px rgba(211, 213, 237, 1);
    -moz-box-shadow: 0px 0px 3px rgba(211, 213, 237, 1);
    -o-box-shadow: 0px 0px 3px rgba(211, 213, 237, 1);
    box-shadow: 0px 0px 3px rgba(211, 213, 237, 1);
}
.kuai{border-bottom: 1px #e1e1e1 solid;margin-top: 20px;}
.kuai span{
    display: inline-block;
    padding: 12px 23px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #1484d6;
}
.kuai a{
    font-size: 14px;
    color: #999;
    line-height: 39px;
}
.ldxx{
    padding: 24px 20px 0;
    height: 594px;
    background-color: #f7f7f7;
}
.kuai .lqzw{
    display: inline-block;
    padding: 10px 20px;
    font-size: 20px;
    color: #2a8cd6;
    border-bottom: 4px #2a8cd6 solid;
    font-weight: bold;
    background: none;
}
.zyzr{
    line-height: 27px;
    margin-top: 20px;
}
.zyzr span{
    display: inline-block;
    width: 80px;
    height: 27px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 27px;
    margin-right: 20px;
    background: url("20191022-zwbg.png") no-repeat 100% 100%;
}
.laye{
    padding: 28px 30px 10px;
    background-color: #f7f7f7;
}
.fenl span{
    display: inline-block;
    padding: 2px 5px;
    border-radius: 4px;
    margin: 0 5px;
    cursor: pointer;
}
.fenl span.actsp,.fenl span:hover {
    background-color: #008ce9;
    color: #fff;
}
.fenl input{
    padding: 0 10px;
    width: 290px;
    height: 30px;
    line-height: 30px;
    background-color: #fff;
    border: 1px #d8d8d8 solid;
    margin-left: 6px;
}
.fenl button{
    width: 80px;
    height: 30px;
    border: none;
    background-color: #ec303d;
    border-radius: 4px;
    margin-left: 5px;
    color: #fff;
    cursor: pointer;
}
.fenl button.yellow{background-color: #ef7204}
.fenl button.green{background-color: #33ac8e}
.fenl button.blue{background-color: #008ce9}
.table {
    width: 100%;
    max-width: 100%;
    margin-top: 20px;
    border-collapse:collapse;
}
.table>thead>tr>th,.table>thead>tr {
    vertical-align: middle;
    background-color: #008ce9;
    padding: 8px;
    color: #fff;
    font-weight: normal;
}
.table>tbody>tr>td{
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: middle;
    border-bottom: 1px dashed #ccc;
    text-align: center;
}
.wsdc{
    padding: 20px 0;
    border-bottom: 1px #ccc dashed;
    font-size: 13px;
    line-height: 30px;
}
.wsdc .p1{
    font-size: 15px;
}
.wsdc .p2{color: #919191}
.riSec{color: #a2a2a2;margin-top: 20px}
.riSec img{
    margin-right: 8px;
    vertical-align: middle;
}
.riSec span{
    color: #333;
    margin: 0 20px;
}
.wsdc:hover{background-color: #f7f7f7}
.h2{
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin: 20px;
}
.litP{
    color: #666;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 30px;
}
.question{
    font-size: 16px;
    line-height: 30px;
}
.xzda{
    padding: 15px 20px;
    background-color: #fcfcfc;
    border: 1px #e9e9e9 solid;
    border-radius: 5px;
    font-size: 14px;
    margin-top: 10px;
}
.tjBtn,.qxBtn{
    width: 150px;
    height: 46px;
    border: none;
    background-color: #2a8cd6;
    font-size: 16px;
    color: #fff;
    border-radius: 6px;
    margin: 40px 10px;
    cursor: pointer;
}
.tjBtn:hover{
    transition: all .1s linear;
    box-shadow: 0 0 10px #9fd6fe;
}
.qxBtn:hover{
    transition: all .1s linear;
    box-shadow: 0 0 10px #e1dede;
}
.qxBtn{
    background-color: #cdcdcd;
}
.xxgz{
    padding: 20px 0;
    text-align: justify;
    line-height: 30px;
    border-bottom: 1px #e2e2e2 dashed;
}
.table2{
    width: 90%;
    margin: 30px auto 0;
    border-collapse:collapse;
}
.table-bordered {
    border: 1px solid #e3e3e3;
}
.table-bordered>thead>tr>th {
    border: 1px solid #e3e3e3;
}
.table2>thead>tr>th {
    vertical-align: middle;
    border-bottom:1px solid #e3e3e3;
}
.table2>tbody>tr>td{
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: middle;
    border-top: 1px solid #e3e3e3;
}
.table-bordered>tbody>tr>td{
    border: 1px solid #e3e3e3;
}
.Item{
    background-color: #f7f7f7;
    width: 123px;
    height: 37px;
    text-align: center;
}
.txInp{
    width: 93%;
    padding: 0 10px;
    height: 30px;
    border: 1px #ececec solid;
    margin-right: 7px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.txSel{
    width: 93%;
    height: 30px;
    border: 1px #ececec solid;
    margin-right: 7px;
}
.text{
    width: 93%;
    height: 84px;
    overflow-y: scroll;
    border: 1px #ececec solid;
}
.tjfj{
    width: 106px;
    height: 29px;
    border: none;
    background-color: #008ce9;
    color: #fff;
}
.artTitle{
    padding: 10px 0;
    text-align: center;
    line-height: 40px;
}
.artTitle h1{font-size: 24px;font-weight: bold;}
.artTitle h2{font-size: 18px;}
.article_source_col {
    text-align: center;
    overflow: hidden;
    padding: 14px 0 0;
    border-top: 1px solid rgb(232, 232, 232);
}
.article_source_box {
    float: left;
    text-align: left;
    margin-bottom: 14px;
}
.article_source_box span {
    display: inline-block;
    color: #888;
    font-size: 14px;
    margin-right: 20px;
    vertical-align: middle;
}
.article_source_box em {
    font-size: 17px;
    margin-right: 6px;
    display: inline-block;
    vertical-align: middle;
}
.article_source_col .share_box {
    font-size: 14px;
    line-height: 14px;
    float: right;
    margin-bottom: 14px;
}
.article_source_col .share_box em {
    font-size: 15px;
    margin-right: 6px;
    display: inline-block;
    vertical-align: middle;
}
.article_source_col .share_box span, .correction_box .share_box span {
    display: inline-block;
    vertical-align: middle;
    width: 140px;
}
.share_cont img {
    display: block;
    margin-top: -3px;
}
.article_content {
    font-size: 16px;
    line-height: 180%;
    letter-spacing: 0.5px;
    text-align: justify;
}
.article_content p {
    padding-bottom: 16px;
}
.article_files {
    padding: 20px 0 40px 0;
}
.article_files h5 {
    font-size: 16px;
    margin-bottom: 4px;
}
.fn_btnbox {
    text-align: center;
    padding-bottom: 40px;
}
.size-m {
    padding: 4px 14px;
}
.fn_btnbox a {
    display: inline-block;
    height: auto !important;
    color: #333;
    font-size: 14px !important;
    margin: 0 20px;
    border: 1px solid #d8d8d8;
    cursor: pointer;
    text-align: center;
    font-weight: 400;
    white-space: nowrap;
    transition: box-shadow .3s linear;
    border-radius: 4px;
}
.btn_line_default {
    background-color: #fafafa;
    transition: background-color .3s linear;
}
.article_relinks {
    padding-top: 30px;
    border-top: 1px solid #e8e8e8;
}
.article_relinks h5 {
    font-size: 16px;
    height: 16px;
    line-height: 16px;
    padding-left: 10px;
    margin-bottom: 8px;
    font-weight: 400;
    border-left: 5px solid #008ce9;
}
.selTit{
    text-align: center;
    padding: 10px 0;
    border-bottom: 1px #e2e2e2 solid;
}
.zysx{
    font-size: 13px;
    color: #999;
}
.zxBtn button{
    width: 80px;
    height: 32px;
    color: #fff;
    border: none;
    background-color: #2a8cd6;
    margin-left: 19px;
    float: none;
    border-radius: 0;
    margin-top: 20px;
}
.zxfNav{background-color: #f7f7f7;margin-top: 20px;}
.zxfNav li{
    height: 45px;
    width: 33.33%;
    float: left;
    font-size: 15px;
    text-align: center;
    line-height: 45px;
    cursor: pointer;
}

.zxfNav li:hover,.zxfNav li.chosLi{
    background-color: #2a8cd6;
    color: #fff;
}
.twzb{
    /*min-width: 300px;*/
    width: 31.6%;
    float: left;
    margin-right: 2%;
    border: 1px #e5e5e5 solid;
    margin-top: 20px;
}
.twzb:nth-child(3n+3){
    margin-right:0;
}
.tpBox img{
    width: 100%;
}
.wen{
    padding: 10px 18px;
    line-height: 24px;
}
.zbfs{
    padding: 10px 0;
    border-top: 1px #e5e5e5 solid;
    color: #999;
    text-align: center;
}
.zbfs a{
    display: inline-block;
    color: #999;
    padding: 0 20px;
}
.bszn span{
    display: inline-block;
    width: 30%;
    height: 40px;
    padding: 0 1%;
    text-align: center;
    line-height: 40px;
    background-color: #f4f8fc;
    border: 1px #dcecfe solid;
    margin-top: 20px;
    float: left;
    margin-right: 1%;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.bszn span:nth-child(3n+3){
    margin-right: 0;
}
.bszn span img{
    margin-right: 9px;
    vertical-align: middle;
}
.wsbs img{
    width: 100%;
    margin-bottom: 20px;
}
.sxqd span{
    display: inline-block;
    width: 46.5%;
    height: 35px;
    font-size: 12px;
    color: #1484d6;
    line-height: 35px;
    background-color: #dff0ff;
    float: left;
    margin-right:  3.5%;
    margin-top: 20px;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.sxqd span img{
    margin-right: 9px;
    vertical-align: middle;
    margin-left: 8px;
}
.sxqd span:nth-child(even){margin-right: 0}
.footer span{
    display: inline-block;
    margin: 0 12px;
}
.page{
    width: 80%;
    max-width: 640px;
    margin: 0 auto;
}
.page img{
    width: 100%;
}
.sideUl li span{
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 85%;
}
.smallTab{
    display: none;
}
.each .twoSp{
    width: 48%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.anniu{
    margin-top:2px;
}
.twzb>a{text-decoration: none;color: #333;}


.spBox a,.zlxx a,.wsdc a{color: #333;}
.zlxx:hover a,.bigSp a,.spBox a{text-decoration: none;}
.hdBtn button a,.bigSp a,.zxBtn button a,.detail button a{color: #fff;}
.sxqd span a{ color: #1484d6;}

.zlxx li:hover{
    background-color: #e4e0e0;
    box-shadow: 0 0 5px #f6f6f6;
}
.gsq li a,.lspBox1 li a,.lspBox2 li a{
    color: #333;
}
.detail button a,.gsq li:hover a,.lspBox1 li:hover a,.lspBox2 li:hover a{
    text-decoration: none;
}
.lspBox li:hover, .gsq li:hover{
    box-shadow: 0 0 10px #f4f4f4;
}
.lspBox1 li{
    width: 27%;
    height: 36px;
    font-size: 12px;
    color: #333;
    text-align: center;
    line-height: 36px;
    background-color: #f4f4f4;
    border: 1px #e4e4e4 solid;
    margin-top: 20px;
    margin-right: 4%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-radius: 4px;
    float: left;
    padding: 0 1%;
    cursor: pointer;
}
.lspBox1 li:nth-child(3n+3){
    margin-right: 0;
}
.lspBox2 li{
    width: 41%;
    height: 36px;
    font-size: 12px;
    color: #333;
    text-align: center;
    line-height: 36px;
    background-color: #f4f4f4;
    border: 1px #e4e4e4 solid;
    margin-top: 20px;
    margin-left: 4%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-radius: 4px;
    float: left;
    padding: 0 2%;
    cursor: pointer;
}

.fenl button:hover{
    background-color: #cf242f;
}
.fenl button.yellow:hover{
    background-color: #db6702;
}
.fenl button.green:hover{
   background-color: #2b9379;
}
.fenl button.blue:hover{
    background-color: #007fd3;
}

.gsq li:hover,.lspBox1 li:hover,.lspBox2 li:hover{
    background-color: #e4e0e0;
}

*+html .rel,* html .rel{
    padding: 30px 0;
    position: relative;
}

.hdBtn button:hover,.detail button:hover{
    background-color: #0f72bb;
    box-shadow: none;
}
.spBox:hover{
    background-color: #e9e9e9;
}
.mar-R0,.hdBtn .mar-R0{
    margin-right: 0!important;
}
mar-L0{
    margin-left: 0!important;
}
.bszn{
    height: 125px;
}
.picture{
    width: 116px;
    height: 148px;
    background-color: #ccc;
    margin-right: 20px;
    margin-top: 20px;
}
.xxNero{
    width: 500px;
}
.zyzr p{
    width: 80%;
}